Installing and newbies

Neil Winchurst neil at holsdev.vispa.com
Fri May 9 16:34:49 BST 2008


On Fri, 09 May 2008 10:12:01 -0300
Derek Broughton <news at pointerstop.ca> wrote:

> Billie Walsh wrote:
> 
> > On 05/09/2008 Neil Winchurst wrote:
> >>  Also, on Hardy, FF is version 3 which has been causing some problems
> >>  according to comments on the list.
> > 
> > You don't have to use FF3b. You can install FF2 instead if you wish.
> > It's up to you which you use.
> > 
> It's not up to you which one you get after the Adept upgrader is through,
> though.  You have to reinstall FF2 if you want it.  I really don't
> understand why they would push a beta on us.
> -- 
> derek
> 
This is the sort of thing that decided me to install Gutsy as a
replacement for Edgy, instead of Hardy. I do have the Hardy CDs but
so far they have stayed in the wrapper.

Neil Winchurst



More information about the kubuntu-users mailing list